CIA(4) | Kernel Interfaces Manual (Alpha) | CIA(4)

# NAME

cia — DECchip 2117x Core Logic chipset

# SYNOPSIS

cia* at mainbus?
pci* at cia?

# DESCRIPTION

The cia driver provides support for the DECchip 2117x Core Logic chipset (PCI controller) found on the AlphaStation 500/600, AlphaServer 1000 and AlphaServer 800/1000A systems.

# SEE ALSO

intro(4), mainbus(4), pci(4)

September 19, 2001 | NetBSD 6.0